%h3 1. Services
%p
  1.1 Statements of Work. GitLab will provide Customer with software-related professional services (“Services”) as set forth in, one or more, mutually agreed to and signed, statement of work, which shall contain without limitation, a description of the Services, the Services rate(s) and payment terms (each an “SOW”). The parties agree that SOWs may not be complete statements of Services required by Customer and additional Services may be required which would be difficult to determine as of the date of this Service Agreement or of the applicable SOW. At Customer’s request, the SOW may include an estimate of charges for the Services, but such estimate shall not be binding on GitLab or convert the SOW into a fixed price contract with respect to such Services. GitLab is under no obligation to perform any Services other than pursuant to an SOW. Notwithstanding the foregoing, if GitLab performs Services at the direction of Customer and the parties have not signed an SOW for such Services, then such Services shall be subject to all terms and conditions of this Service Agreement, and GitLab’s then-current rates for such Services shall apply. GitLab may provide Services through its third-party contractors but, in all such cases, GitLab will remain subject to the obligations hereunder.
%p
  1.2 Conditions On Providing Services. Customer must assign a project manager who will assume responsibility for management of the project for which the Services are provided. Customer will establish the overall project direction, including assigning and managing the Customer’s project personnel team. Customer must provide GitLab with such facilities, equipment and support as are reasonably necessary for GitLab to provide Services, including remote access to the hardware and systems software configuration on which GitLab supports use of the computer software programs licensed by GitLab to Customer. GitLab owns and will own all right, title and interest to the Services and any work product generated from the Services (“Work Product”), and Customer will execute and deliver to GitLab any documents reasonably necessary to vest in GitLab all right, title and interest therein. Work Product does not include Customer’s pre-existing intellectual property or data. Subject to the terms and conditions of this Service Agreement and the applicable license agreement governing Customer’s use of GitLab’s software, and expressly conditioned on Customer’s compliance with the terms of such agreements, GitLab grants Customer a perpetual, non-exclusive, non-transferable license (without the right to sublease or sublicense) to use and copy for use the Work Product for Customer’s own, internal computing operations.
%p
  1.3 Scheduling of Services. The parties will work together to determine a mutually agreed upon schedule based on the availability of GitLab resources and the agreed-upon project timeline. Services are non- cancellable. Accordingly, upon execution of an SOW, Customer will be liable for the entire amount quoted under the SOW.
%h3 2. Payment and Taxes
%p
  2.1 Payment. Unless otherwise stated in the applicable SOW, GitLab will invoice Customer for all Services and applicable charges, as GitLab renders the Services or charges are incurred, as applicable. Any unpaid fees are subject to a finance charge of one percent (1.0%) per month, or the maximum permitted by law, whichever is lower, plus all expenses of collection, including reasonable attorneys’ fees.
%p
  2.2 Taxes. Fees under this Service Agreement are exclusive of all taxes, including national, state or provincial and local use, sales, value-added, property and similar taxes, if any. Customer agrees to pay such taxes (excluding US taxes based on GitLab's net income) unless Customer has provided GitLab with a valid exemption certificate. In the case of any withholding requirements, Customer will pay any required withholding itself and will not reduce the amount paid to GitLab on account thereof.
%h3 3. Confidentiality
%p 
  3.1 Each party (the “Receiving Party”) understands that the other party (the “Disclosing Party”) has disclosed or may disclose information relating to the Disclosing Party’s technology or business (hereinafter referred to as “Proprietary Information” of the Disclosing Party). Without limiting the foregoing, the Licensed Materials are GitLab Proprietary Information.
%p
  3.2 The Receiving Party agrees: (i) not to divulge to any third person any such Proprietary Information, (ii) to give access to such Proprietary Information solely to those employees with a need to have access thereto for purposes of this Service Agreement, and (iii) to take the same security precautions to protect against disclosure or unauthorized use of such Proprietary Information that the party takes with its own proprietary information, but in no event will a party apply less than reasonable precautions to protect such Proprietary Information. The Disclosing Party agrees that the foregoing will not apply with respect to any information that the Receiving Party can document (a) is or becomes generally available to the public without any action by, or involvement of, the Receiving Party, or (b) was in its possession or known by it prior to receipt from the Disclosing Party, or (c) was rightfully disclosed to it without restriction by a third party, or (d) was independently developed without use of any Proprietary Information of the Disclosing Party. Nothing in this Service Agreement will prevent the Receiving Party from disclosing Proprietary Information pursuant to any judicial or governmental order, provided that the Receiving Party gives the Disclosing Party reasonable prior notice of such disclosure to contest such order.
%p
  3.3 Each party acknowledges and agrees that the other may suffer irreparable damage in the event of a breach of the terms of Section 3of this Service Agreement and that such party will be entitled to seek injunctive relief (without the necessity of posting a bond) in the event of any such breach.
%p
  3.4 Both parties will have the right to disclose the existence but not the terms and conditions of this Service Agreement, unless such disclosure is approved in writing by both Parties prior to such disclosure, or is included in a filing required to be made by a party with a governmental authority (provided such party will use reasonable efforts to obtain confidential treatment or a protective order) or is made on a confidential basis as reasonably necessary to potential investors or acquirers.
%h3 4. TERMINATION
%p
  4.1 This Service Agreement shall continue until terminated in accordance with this Section 4. Either party may terminate this Service Agreement upon 15 days’ written notice to the other party hereto in the event that Customer has no outstanding SOWs in effect.
%p
  4.2 Either party may terminate this Service Agreement immediately upon 15 days’ written notice to the other party in the event of any material breach of this Service Agreement (including without limitation, failure to pay any amounts when due hereunder) by such party where such material breach is not cured during such notice period.
%p
  4.3 Either party may terminate this Service Agreement, without notice, (i) upon the institution by or against the other party of insolvency, receivership or bankruptcy proceedings (provided such proceedings are not dismissed within one hundred twenty (120) days of such institution), (ii) upon the other party's making an assignment for the benefit of creditors, or (iii) upon the other party's dissolution or ceasing to do business without a successor.
%p
  4.4 The following Sections will survive any termination of this Service Agreement: 2 through 4 and 6 through 8.
%h3 5. WARRANTY
%p
  GitLab represents and warrants that (i) during the term of the applicable SOW and continuing for ninety (90) days after the completion of Services pursuant to that SOW, GitLab will render all Services under such SOW with reasonable care and skill. If, at any time, GitLab fails to comply with the warranty in this Section, Customer may promptly notify GitLab in writing of any such noncompliance. GitLab will, within thirty (30) days of receipt of such written notification, either correct the noncompliance or provide Customer with a plan for correcting the noncompliance. If the noncompliance is not corrected or if a reasonably acceptable plan for correcting them is not established during such period, Customer may terminate this Service Agreement as its sole and exclusive remedy for such noncompliance.
%h3 6. WARRANTY DISCLAIMER
%p
  THE SERVICES AND ANYTHING PROVIDED IN CONNECTION WITH THIS SERVICE AGREEMENT ARE PROVIDED "AS-IS," WITHOUT ANY WARRANTIES OF ANY KIND. GITLAB AND ITS LICENSORS HEREBY DISCLAIM ALL WARRANTIES, EXPRESS OR IMPLIED, INCLUDING, WITHOUT LIMITATION, ALL IMPLIED WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE, TITLE, AND NON-INFRINGEMENT.
%h3 7. LIMITATION OF LIABILITY
%p
  IN NO EVENT WILL EITHER PARTY BE LIABLE FOR ANY INDIRECT, PUNITIVE, INCIDENTAL, SPECIAL, OR CONSEQUENTIAL DAMAGES ARISING OUT OF OR IN ANY WAY CONNECTED WITH THE SERVICES OR ANYTHING PROVIDED IN CONNECTION WITH THIS SERVICE AGREEMENT, INCLUDING WITHOUT LIMITATION, LOSS OF REVENUE OR ANTICIPATED PROFITS OR LOST BUSINESS OR LOST SALES, WHETHER BASED IN CONTRACT, TORT (INCLUDING NEGLIGENCE), STRICT LIABILITY, OR OTHERWISE, EVEN IF SUCH PARTY HAS BEEN ADVISED OF THE POSSIBILITY OF DAMAGES. THE TOTAL LIABILITY OF EACH PARTY, WHETHER BASED IN CONTRACT, TORT (INCLUDING NEGLIGENCE OR STRICT LIABILITY), OR OTHERWISE, WILL NOT EXCEED, IN THE AGGREGATE, THE GREATER OF (i) ONE THOUSAND DOLLARS ($1,000), OR (ii) THE FEES PAID OR PAYABLE TO GITLAB HEREUNDER IN ONE YEAR PERIOD ENDING ON THE DATE THAT A CLAIM OR DEMAND IS FIRST ASSERTED. THE FOREGOING LIMITATIONS WILL APPLY NOTWITHSTANDING ANY FAILURE OF ESSENTIAL PURPOSE OF ANY LIMITED REMEDY.
%h3 8. MISCELLANEOUS
%p
  If any provision of this Service Agreement is found to be unenforceable or invalid, that provision will be limited or eliminated to the minimum extent necessary so that this Service Agreement will otherwise remain in full force and effect and enforceable. This Service Agreement is not assignable, transferable or sublicensable by either party without the other party’s prior written consent, not to be unreasonably withheld or delayed; provided that either party may transfer and/or assign this Service Agreement to a successor in the event of a sale of all or substantially all of its business or assets to which this Service Agreement relates. Both parties agree that this Service Agreement, including each SOW which incorporates these terms, is the complete and exclusive statement of the mutual understanding of the parties and supersedes and cancels all previous written and oral agreements, communications and other understandings relating to the subject matter of this Service Agreement, and that all waivers and modifications must be in a writing signed or otherwise agreed to by each party, except as otherwise provided herein. No agency, partnership, joint venture, or employment is created as a result of this Service Agreement and neither party has any authority of any kind to bind the other in any respect whatsoever. In any action or proceeding to enforce rights under this Service Agreement, the prevailing party will be entitled to recover costs and attorneys’ fees. All notices under this Service Agreement will be in writing and will be deemed to have been duly given when received, if personally delivered; when receipt is electronically confirmed, if transmitted by facsimile or e-mail; and upon receipt, if sent by certified or registered mail (return receipt requested), postage prepaid. GitLab will not be liable for any loss resulting from a cause over which it does not have direct control. This Service Agreement will be governed by the laws of the State of California, U.S.A. without regard to its conflict of laws provisions. The federal and state courts sitting in San Francisco County, California, U.S.A. will have proper and exclusive jurisdiction and venue with respect to any disputes arising from or related to the subject matter of this Service Agreement.
%h3 9. DATA PRIVACY
%p
Customer shall ensure that any and all information or data, including without limitation, personal data, used by Customer in connection with the Agreement (“Customer Data”) is collected, processed, transferred and used in full compliance with Applicable Data Protection Laws (as defined below) and that it has all obtained all necessary authorizations and consents from any data subjects to process Customer Data. Customer shall adopt and maintain appropriate organizational, technical and security measures prior to any such collection, processing or transfer in order to protect against unauthorized access to or use of Customer Data. Customer shall immediately inform GitLab upon becoming aware of any breach within the meaning of Applicable Data Protection Law relating to Customer Data (a “Security Incident”) and to cooperate with GitLab in any investigation thereof and in the implementation of any measures reasonably required to be taken in response thereto. If required by Applicable Data Protection Laws, the parties will enter into standard contractual clauses under GDPR (as defined below) for the transfer of any Customer Data outside of the European Union.  For purposes hereof: (a) “Applicable Data Protection Laws” means any applicable laws, statutes or regulations as may be amended, extended or re-enacted from time to time which relate to personal data including without limitation (i) prior to 25 May 2018, the EU Data Protection Directive 95/46/EC as transposed into EU Member State law; (ii) from and after 25 May 2018, GDPR and any EU Member State laws implementing the GDPR; and (iii) the e-Privacy Directive 2002/58/EC, as amended and as transposed into EU Member State law and any legislation replacing the e-Privacy Directive and (b) “GDPR” means the Regulation (EU) 2016/679 of the European Parliament and of the Counsel of 27 April 2016 on the protection of natural persons with regard to the processing of personal data and on the free movement of such data, and repealing Directive 95/46/EC (General Data Protection Regulation).